import { Inter} from 'next/font/google';
import logosempreg from '@/assets/img/Logo-Sempreg.png';


const inter = Inter({ subsets: ['latin'] });

export const metadata = {
    title: 'Sempreg',
    description: 'Sempreg es una plataforma para generar informes contables de manera sencilla',
    icon: {logosempreg},
    url: 'https://sempreg.com',
    type: 'website',
    locale: 'es_CO',
    site_name: 'Sempreg',
};


export default function RootLayout({ children }) {
    return (
      <html lang="es">
        <body className={inter.className}>{children}</body>
      </html>
    );
  }
  